isVariableDefined() | Additional XPath Functions
--- | ---

## isVariableDefined

Test whether the named variable is defined.

Function Summary
minimal arguments | Boolean isVariableDefined (String variableName)
all arguments | Boolean isVariableDefined (String variableName)

Required Arguments
String variable | a String expression containing a variable name without the leading dollar sign ($)

There are no optional arguments

Example
isVariableDefined("someVar") returns true only if `someVar` is defined

© Copyright IBM Corporation 2008. All Rights Reserved.